Hallo, Gast! (Registrieren)

Letzte Ankündigung: Sicherheitsupdate: MyBB 1.8.24 veröffentlicht (09.08.20)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Bitte um Hilfe
#1
Exclamation 
Guten Abend,

ich habe ein Problem in meinem Forum worauf mich meine User aufmerksam gemacht haben.

P. s. Es handelt sich um die gedownloadete Version die über meine Domain läuft!

Wenn sich jemand bei mir im Forum versucht zu registrieren oder ich jemanden versuche als Admin zu Aktivieren, dann kommt immer nur folgender Fehler (Bild auch im Anhang) und ich weiß überhaupt nicht wie ich das weg bekomme.

   

Ich habe schon alles ausprobiert!

ich habe gerade gesehen ich kann noch nicht mal Plugins oder Designs richtig installieren ohne, dass diese oben genannte Fehlermeldung auftaucht.

Könnte mir hier jemand bitte schnellst möglichst Helfen? Das wäre Lieb.

LG
Dr_Floh
Zitieren
#2
Mal ganz davon abgesehen, dass der Betreff nicht besonders aussagekräftig gewählt ist, geht es weiter mit der Aussage "Es handelt sich um die gedownloadete Version die über meine Domain läuft!". Was soll das bedeuten? Was heißt "ich habe schon alles probiert"?

"Schnellst möglich" ist eher wahrscheinlich, wenn auf diesen Thread geachtet wird.....

Um einen MyBB Bug dürfte es sich vermutlich nicht handeln.....
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren
#3
(17.12.2020, 22:10)Jockl schrieb: Um einen MyBB Bug dürfte es sich vermutlich nicht handeln.....

@Jockl
Verschieben wäre wohl hier die ultimative Lösung. Big Grin 
Bei Deinen anderen Anmerkungen bin ich 100%-ig bei Dir.
Die Thematik scheint aber nicht soo brandeilig zu sein, wie beschrieben. Wink 

Grüße
Zitieren